Skip to main content
GET
Get a revision of a marketing email

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

emailId
string
required

The unique identifier of the email for which the revision is being retrieved.

revisionId
string
required

The unique identifier of the specific revision of the email to retrieve.

Response

successful operation

id
string
required

The unique identifier for this version of the public email.

object
object
required
updatedAt
string<date-time>
required

The date and time when this version of the email was last updated, in ISO 8601 format.

user
object
required
Last modified on October 6, 2026